<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Behat">
    <behat_settings>
      <BehatSettings />
    </behat_settings>
  </component>
  <component name="IdProvider" IDEtalkID="70077933E2078EE210E6CF0C67C86ED8" />
  <component name="PhpUnit">
    <phpunit_settings>
      <PhpUnitSettings />
    </phpunit_settings>
  </component>
  <component name="ProjectResources">
    <resource url="http://www.w3.org/1999/xlink" location="$PROJECT_DIR$/private/schema/xlink.xsd" />
    <resource url="http://www.w3.org/2000/svg" location="$PROJECT_DIR$/private/schema/svg1.1/svg11-flat.dtd" />
    <xml-schema-version>XMLSchema_1_1</xml-schema-version>
  </component>
  <component name="TaskProjectConfiguration">
    <server type="Gitlab" url="http://repo01.int.nw.teslasoft.de" />
  </component>
</project>